@media (max-width: 900px)

{

    .margins-beta

    {

        margin-left: 8.333333333333333%;

        margin-right: 8.333333333333333%;

    }

}



body

{

    font-family: Arial, sans-serif;

    font-size: 14px;

    color: #333333; /* dark grey */

    margin: 0;

    padding: 0;

    min-width: 1100px;

}



p

{

    font-size: 14px;

}



a

{

    color: #333333;

    outline: none !important;

}



ol li

{

    margin-bottom: 15px;

}



pre

{

    white-space: pre-wrap;

    font-size: 16px;

    font-family: monospace;

    overflow-x: auto;

    border: none;

    margin: 0;

    background: #eeeeee;

}



dl

{

    margin-top: 0;

    margin-bottom: 0;

    padding-top: 0;

    padding-bottom: 0;

}



dt code

{

    padding: 0;

    font-size: 14px;

}



dd

{

    margin-left: 0;

}



table + p

{

    margin-top: 10px;

}





/* bootstrap overrides */



@media (max-width: 767px)

{

    body

    {

        padding-right: 0;

        padding-left: 0;

    }

}



.breadcrumb

{

    padding: 0 0 0 0;

    background-color: #0066ae; /* purple */

    list-style: none;

    font-family: Arial, sans-serif;

    font-size: 16px;

}



.breadcrumb

{

    color: #ffffff; /* white */

}



code

{

    background: none;

    border: none;

    color: #333333; /* dark grey */

}



.nav

{

    margin-bottom: -1px;

}



.nav-tabs > .active > a,

.nav-tabs > .active > a:hover,

.nav-tabs > .active > a:focus

{

    border-bottom: none;

    background: #eeeeee;

}



.nav-tabs li a

{

    color: #333333;

    text-decoration: none;

    border: 1px solid #ddd;

    border-bottom: none;

}



.nav-tabs > li

{

  margin-bottom: -2px;

}



h1, .p-alpha

{

    font-size: 70px;

}



h2, .p-beta

{

    font-size: 30px;

}



h3, .p-gamma

{

    font-size: 25px;

}



h4, .p-delta

{

    font-size: 16px;

}



h5, .p-epsilon

{

    font-size: 14px;

}



h6, .p-zeta

{

    font-size: 12px;

}





/* common classes */



.clear

{

    clear: both;

}



.clear10

{

    height: 10px;

}



.clear15

{

    height: 15px;

}



.clear20

{

    height: 20px;

}



.clear40

{

    height: 40px;

}



.link-external

{

    text-decoration: underline;

}



.link-external:hover

{

    opacity: 0.6;

    filter: alpha(opacity=60); /* For IE8 and earlier */

}



.wrapper

{

    padding-bottom: 5px;

}



.syntax-block-header

{

    padding: 0 !important;

}



.title-general

{

    font-size: 70px;

    line-height: 80px;

}



.div-nowrap

{

    overflow: hidden;

    min-width: 900px;

}



.div-autowrap

{

    overflow: auto;

}



.container

{

    width: 100%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



.margins-alpha

{

    margin-left: 8.333333333333333%;

    margin-right: 8.333333333333333%;

}



.margins-beta

{

    margin-left: 16.66666666666667%;

    margin-right: 16.66666666666667%;

}



.gutter-alpha-semi

{

    padding-right: 4.166666666666667%;

}



.gutter-alpha

{

    padding-right: 8.333333333333333%;

}



.gutter-beta

{

    padding-right: 16.66666666666667%;

}



.row-fresh

{

    width: 100%;

}



.row-fresh:after

{

    clear: both;

}



/*  alpha, beta, gamma, delta, epsilon, zeta,

    eta, theta, iota, kappa, lambda, mu */



.column-alpha /* 1 */

{

    width: 8.333333333333333%;

    float: left;

}



.column-beta /* 2 */

{

    width: 16.66666666666667%;

    float: left;

}



.column-beta-plus

{

    width: 20.83333333333334%;

    float: left;

}



.column-epsilon /* 5 */

{

    width: 50%;

    float: left;

}



.column-zeta /* 6 */

{

    width: 66.66666666666667%;

    float: left;

}



.column-iota /* 9 */

{

    width: 75%;

    float: left;

    display: block;

}



.column-kappa /* 10 */

{

    width: 83.33333333333333%;

    float: left;

}



.column-mu

{

    width: 100%;

    float: left;

}





/* header */



header

{

    width: 100%;

    background: #25bef7; /* light blue */

    position: relative;

    z-index: 10;

    text-align: left;

}



header a

{

    color: #ffffff; /* white */

}



header a:hover,

header a:focus

{

    color: #ffffff; /* white */

    text-decoration: none;

}



header .header-logo

{

    float: left;

}



header .header-text

{

    float: left;

    margin: 0 0 0 10px;

    padding: 0 0 0 0;

    line-height: 90px;

}



header nav

{

    float: right;

}



header nav ul

{

    padding: 0;

    margin: 0;

    list-style: none;

}



header nav ul li

{

    float: left;

    margin-left: 15px;

    line-height: 90px;

}



header nav ul li a

{

    padding: 4px 4px 4px 4px;

    text-transform: uppercase;

    font-weight: bold;

}



header nav ul li a:hover,

.page-current

{

    border-bottom: 2px solid;

    text-decoration: none;

    color: #ffffff; /* white */

}





/* title block */



.title-block

{

    position: relative;

    text-align: left;

    padding: 80px 0 80px 0;

    background: #0066ae;  /* purple */

}



.title-block p,

.title-block a,

.title-block code

{

    color: #ffffff; /* white */

}





.title-block .title-block-title

{

    padding-bottom: 20px;

    line-height: 75px;

    color: #ffffff;

}



.title-block .title-block-button

{

    white-space: nowrap;

    text-decoration: none;

    background: #661460; /* purple */

    border: 1px solid #ffffff;

    padding: 15px 50px 15px 50px;

    font-size: 16px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

}



.title-block .title-block-button:hover

{

    text-decoration: none;

    -webkit-transition: All 0.5s ease;

    -moz-transition: All 0.5s ease;

    -o-transition: All 0.5s ease;

    -ms-transition: All 0.5s ease;

    transition: All 0.5s ease;

    background-color: #ffffff; /* white */

    color: #661460; /* purple */

}





/* content  */



.content-block ol li img

{

    padding-top: 10px;

    padding-bottom: 10px;

}



.content-block dd

{

    padding-bottom: 15px;

}



.content-block a

{

    color: #0066ae; /* purple */

    text-decoration: underline;

}



.content-block a:hover

{

    color: #a372a1; /* light purple */

}



.content-block h2, h3

{

    padding: 30px 0 5px 0;

}





/* footer link block */



.footer-link-block

{

    position: relative;

    margin: 0;

    padding-top: 40px;

    padding-bottom: 25px;

    width: 100%;

    z-index: 10;

    background: #0066ae; /* purple */

}



.footer-link-block,

.footer-link-block p,

.footer-link-block a

{

    color: #ffffff; /* white */

    text-decoration: none;

}



.footer-link-block a:hover

{

    text-decoration: underline;

}



.footer-link-block .links-category

{

    font-size: 25px;

    padding-bottom: 20px;

}



.footer-link-block .links-main,

.footer-link-block .links-popular ul

{

    list-style-type: none;

    padding: 0;

    margin: 0;

    white-space: wrap;

}



.columns-3

{

    -moz-column-count: 3;

    -webkit-column-count: 3;

    column-count: 3;

}





/* footer */



footer

{

    position: relative;

    background: #0066ae;  /* purple */

}



footer.absolute

{

    position: absolute;

    background: #661460;  /* purple */

    bottom: 0px;

    width: 100%;

}



footer,

footer p,

footer a,

footer a:focus

{

    color: #ffffff; /* white */

    text-decoration: none;

}



footer a:hover

{

    color: #ffffff; /* white */

    text-decoration: underline;

}



footer nav

{

    overflow: hidden;

}



footer nav ul

{

    text-align: center;

    display: block;

    font-size: 12px;

    padding: 0;

    margin: 0;

}



footer nav ul li

{

    line-height: 50px;

    padding: 0 10px;

    display: inline;

    white-space: nowrap;

}





/* index */



.index-block a

{

    text-decoration: none;

}



.index-block p

{

    color: #333333;

}



.index-block a:hover

{

    color: #0066ae; /* purple */

    text-decoration: underline;

}



.index-item

{

    margin: 10px 2.5% 10px 2.5%;

}



.index-item-block-link,

.index-item-block-link:hover

{

    text-decoration: none !important;

    color: #333333; /* dark grey */

}



.no-underline

{

    text-decoration: none;

}



.index-item-header

{

    color: #0066ae !important; /* purple */

    text-transform: uppercase;

    padding-bottom: 10px;

    font-weight: bold;

}



.index-item-left

{

    width: 35%;

    float: left;

}



.index-item-right

{

    width: 65%;

    float: right;

}



.row-index-item

{

    position: relative;

    float: left;

    width: 100%;

}



.row-index-item:after

{

    clear:both;

}



.index-item-block

{

    margin: 10px 5% 10px 5%;

    min-height: 160px;

}



.index-item-block-hover

{

    border-bottom: 5px solid #ffffff; /* white */

    position: absolute;

    bottom: 0;

    width: 45%;

}



.index-item-block:hover .index-item-block-hover

{

    border-bottom: 5px solid #0066ae; /* purple */

}



.index-page table,

.index-page tbody,

.index-page tr,

.index-page td

{

    border: 0;

}



.row-separate

{

    padding-top: 20px;

}





/* icons */



.icon-index-page

{

    width: 120px;

    height: 80px;

    float: left;

}



.icon-api-references

{

    background: url('../images/api-icons.png') no-repeat -5px -5px;

}



.icon-use-cases

{

    background: url('../images/api-icons.png') no-repeat 5px -360px;

}



.icon-about-the-api

{

    height: 100px;

    background: url('../images/api-icons.png') no-repeat 0 -115px;

}



.icon-getting-started

{

    background: url('../images/api-icons.png') no-repeat 0 -230px;

}





/* method reference */



.method-reference table

{

    border: 1px solid #dddddd; /* super light grey */

}



.method-reference th

{

    text-align: left;

    padding: 5px 5px 5px 5px;

    border: 1px solid #dddddd; /* super light grey */

    background: #eeeeee; /* super duper light grey */

}



.method-reference td

{

    padding: 5px 5px 5px 5px;

    border: 1px solid #dddddd; /* super light grey */

}



.method-reference table code

{

    color: #333333; /* dark grey */

}



.method-list-category

{

    font-weight: bold;

    padding-bottom: 20px;

}



.method-list-category ul

{

    font-weight: normal;

}



.title-bar-fixed

{

    background: #0066ae;  /* purple */

    top: 0px;

    position: fixed;

    margin: 0;

    padding: 10px 80px 10px 80px;

    color: #ffffff;

    width: 100%;

    display: none;

    -webkit-box-shadow: 0 1px 2px 0 #888888;

    -moz-box-shadow: 0 1px 2px 0 #888888;

    box-shadow: 0 1px 2px 0 #888888;

}



.title-bar-fixed img

{

     float: left;

     vertical-align: top;

     height: 35px;

}



.title-bar-fixed h3

{

    line-height: 35px;

    margin: 0 20px 0 20px;

    padding: 0;

}



.title-bar-fixed p

{

    line-height: 25px;

    margin: 0 20px 0 20px;

    padding: 0;

    font-size: 13px;

}



.title-bar-fixed a,

.title-bar-fixed code

{

    color: #ffffff;

}



.title-bar-fixed .link-top

{

    z-index: 15;

    position: fixed;

    right: 80px;

    top: 11px;

}



.title-bar-fixed .link-top:hover

{

    color: #a372a1; /* light purple */

}





.button-page,

.button-page:focus

{

    background: #661460; /* purple */

    color: #c4aec3; /* super light purple */

    height: 80px;

    width: 80px;

    text-align: center;

    line-height: 80px;

    display: none;

    position: fixed;

    z-index: 5;

    top: 0px;

    font-size: 45px;

    text-decoration: none;

    opacity: 1;

    transition: opacity .25s ease-in-out;

    -moz-transition: opacity .25s ease-in-out;

    -webkit-transition: opacity .25s ease-in-out;

}



.button-page a

{

    color: #ffffff;

    display: block;

}



.button-page a:hover

{

    color: #c4aec3;

    text-decoration: none;

    opacity: 0.6;

    filter: alpha(opacity=60); /* For IE8 and earlier */

}





.button-page:hover

{

    color: #c4aec3; /* super light purple */

    text-decoration: none;

}



.button-page-previous

{

    left: 0;

}



.button-page-next

{

    right: 0;

}



.method_group

{

    margin-left: -5px;

}



.method_group ul li

{

    margin-left: -10px;

}



.method-tip

{

    outline: none;

}



.method-tip:hover

{

    text-decoration: none;

}



.method-tip span

{

    z-index: 10;

    display: none;

    opacity: 1;

    padding: 0 20px 0 20px;

    top: 16px;

}



.method-tip-previous span

{

    left: 80px;

}



.method-tip-next span

{

    right: 80px;

}



.method-tip span h4

{

    line-height: 25px;

}



.method-tip:hover span

{

    display: inline;

    position: absolute;

    color: #661460;

    border: 2px solid #661460; /* purple */

    background: #ffffff;

    opacity: 1;

    border-radius: 8px;

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;

    -moz-box-shadow: 2px 2px 10px #661460; /* purple */

    -webkit-box-shadow: 2px 2px 10px #661460; /* purple */

    box-shadow: 2px 2px 10px #661460; /* purple */

    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

}





/* side Menu */



.side-menu

{

    background-color: #eeeeee;

    border-radius: 8px;

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;

    padding: 15px;

    min-width: 250px;

    margin-top: 20px;

}



.side-menu .title

{

    text-transform: uppercase;

    padding-bottom: 5px;

}



.side-menu .title a

{

    font-weight: bold;

    text-decoration: none;

}



.side-menu ul

{

    list-style-type: none;

    margin-left: 0;

}



.side-menu ul ul

{

    margin-left: 20px;

}



.side-menu .current-document

{

    font-weight: bold;

    text-decoration: underline;

}



.side-menu ul a,

.side-menu ul a:hover,

.side-menu ul a:visited

{

    color: black;

}



.side-menu .p-delta

{

    font-size: 14px;

}



.side-menu .p-epsilon

{

    font-size: 13px;

}



.side-menu .method-list-category

{

    padding-bottom: 10px;

}



/* Syntax highlighting */



.code_example

{

    padding: 15px;

    background-color: #eeeeee;

    border: 1px solid #dddddd;

    font-size: 9pt;

    font-family: monospace;

    overflow-x: auto;

}



.code_example {color: #333333;}

.code_example .imp {font-weight: bold; color: red;}

.code_example .kw1 {color: #990000;}

.code_example .kw2 {color: #000099; font-weight: bold;}

.code_example .kw3 {color: #990000;}

.code_example .kw4 {color: #000099; font-weight: bold;}

.code_example .co1 {color: #006400; font-style: italic;}

.code_example .co2 {color: #006400; font-style: italic;}

.code_example .co3 {color: #0000cc; font-style: italic;}

.code_example .co4 {color: #009933; font-style: italic;}

.code_example .co5 {color: #0000ff;}

.code_example .coMULTI {color: #006400; font-style: italic;}

.code_example .es0 {color: #000099; font-weight: bold;}

.code_example .es1 {color: #000099; font-weight: bold;}

.code_example .es2 {color: #660099; font-weight: bold;}

.code_example .es3 {color: #660099; font-weight: bold;}

.code_example .es4 {color: #006699; font-weight: bold;}

.code_example .es5 {color: #006699; font-weight: bold; font-style: italic;}

.code_example .es6 {color: #009933; font-weight: bold;}

.code_example .es_h {color: #000099; font-weight: bold;}

.code_example .br0 {color: #333333;}

.code_example .sy0 {color: #333333;}

.code_example .sy1 {color: #333333; font-weight: bold;}

.code_example .st0 {color: #0000ff;}

.code_example .st_h {color: #0000ff;}

.code_example .nu0 {color: #cc66cc;}

.code_example .nu8 {color: #208080;}

.code_example .nu12 {color: #208080;}

.code_example .nu19 {color:#800080;}

.code_example .me1 {color: #004000;}

.code_example .me2 {color: #004000;}

.code_example .re0 {color: #000088;}

.code_example .re4 {color: #009999;}

.code_example span.xtra { display:block; }

.code_example a { color:inherit; }


